/*
 Author: Comple AS
 Version: 1.0.2
*/


/*------------------------------------*\
    STANDARD
\*------------------------------------*/

img {
    height: auto;
}

/*------------------------------------*\
    SEARCH FORM
\*------------------------------------*/

.search_form {
    display: none;
    background: rgba(0,0,0,0.9);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    z-index: 9999;
}

.search_form .inner {
    max-width: 720px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.search_form .inner form {
    width: 100%;
}

.search_form form input[type=submit] {
    background: #c10f2d;
    color: #FFF;
    width: 100%;
    margin-top: 10px;
    box-shadow: none;
    border: 0;
}

.search_form form input[type=text] {
    color: #000;
    box-shadow: none;
    border: 0;
}

.desktop_search {
    float: right;
    margin-right: 50px;
}

.desktop_search .sf_trigger {
    background: #000;
    color: #FFF;
    text-transform: none;
    padding: 0.25rem 1.5rem;
}

.sf_close {
    position: absolute;
    top: 25px;
    right: 25px;
    background: transparent;
    color: #FFF;
    font-weight: 700;
    font-family: sans-serif;
    text-transform: none;
}

/* MOBILE NAVIGATION SEARCH */

.mobile_search {
    padding: 1.5625rem 1.5625rem 0px;
}

.mobile_search form input[type=text] {
    display: inline-block;
    width: 78%;
    background: transparent;
    box-shadow: none;
    border: 1px solid #FFF;
    color: #FFF;
    pointer-events: all !important;
}

.mobile_search form input[type=submit] {
    font-size: 1rem;
    border: 0;
    background: #FFF;
    color: #000;
    border: 1px solid #FFF;
    pointer-events: all !important;
}

/*------------------------------------*\
    FRONT PAGE
\*------------------------------------*/

.home_news {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 70rem;
    padding-left: .9375rem;
    padding-right: .9375rem;
}

.home_news .news_heading {
    font-size: 1.875rem;
}
.home_news .latest_post {
    padding-bottom: 30px;
    border-bottom: 1px solid #eee;
}

.home_news .latest_post .date {
    background: #c10f2d;
    color: #FFF;
    padding: 5px 5px;
    font-size: 0.9em;
}

.home_news .latest_post .news_image {
    margin: 5px 0 25px;
}

.home_news .latest_post h3 {
    font-family: gotham_bookregular, sans-serif;
    font-size: 1.5rem;
    line-height: 1.85rem;
}

.home_news .latest_post h3 a {
    text-decoration: none;
}

.home_news .products-read-more {
    text-decoration: none;
    float: none;
}

/* RIGHT COL */

.home_news .archive_posts h3.heading {
    display: none;
}

.home_news .archive_posts .post_col {
    padding: 20px 0;
    border-bottom: 1px solid #eee;
}

.home_news .archive_posts .post_col:last-of-type {
    border: none;   
}

.home_news .archive_posts .post_col .date {
    color: #c10f2d;
    font-size: 0.9em;
    font-weight: 700;
}

.home_news .archive_posts .post_col h3 a {
    text-decoration: none;
}

/*------------------------------------*\
    COOKIE NOTICE PLUGIN
\*------------------------------------*/

.cn-text-container {
    color: #FFF !important;
}

#cookie-notice .cn-button {
    margin-left: 10px;
    background: #FFF;
    color: #000;
    border-radius: 0;
    padding: 5px 15px;
    text-decoration: none;
}

#cookie-notice #cn-accept-cookie {
    background: #c10f2d;
    color: #FFF;
}

/*------------------------------------*\
    LIGHTBOX PLUGIN
\*------------------------------------*/

.sl-overlay {
    background: #000 !important;
}

.sl-wrapper .sl-counter, .sl-total {
    color: #FFF !important;
}

.sl-wrapper .sl-current {
    color: #c10f2d !important;
}

.sl-wrapper .sl-close {
    background: #FFF;
}

.sl-wrapper .sl-navigation button {
    color: #FFF !important;
    back
}

/*------------------------------------*\
    COLLAPSEOMATIC PLUGIN
\*------------------------------------*/

.collapseomatic {
    background-image: url(../images/collapse_arrow_down.png) !important;
    padding: 18px 15px 18px 35px !important;
    border-bottom: 1px solid #000;
    background-size: 20px;
    background-position-x: left;
    background-position-y: center;
    max-width: 900px;
}

.colomat-close {
    background-image: url(../images/collapse_arrow_up.png) !important;
}

.collapseomatic_content {
    background: #f7f7f7;
    padding: 20px !important;
    margin: -6px 0 20px !important;
    font-size: 0.95em;
    max-width: 900px;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/


@media only screen and (min-width:768px) {
    
    /* FRONT PAGE */
    
    .home_news .inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .home_news .left_col {
        width: 50%;
    }
    
    .home_news .latest_post {
        border: none;
    }
    
    .home_news .right_col {
        width: 45%;
    }
    
    .home_news .archive_posts {
        margin-top: 20px;
    }
    
    .home_news .archive_posts h3.heading {
        display: block;
        font-size: 1.35rem;
    }
    
    .home_news .archive_posts h3 {
        font-size: 1rem;
        margin-top: 5px;
        margin-bottom: 15px;
    }

}


@media only screen and (min-width:1200px) {
    
    /* SEARCH FORM */
    
    .search_form form input[type=text] {
        display: inline-block;
        padding: 1.5rem;
        width: 78%;
    }
    
    .search_form form input[type=submit] {
        display: inline-block;
        padding: 1.5rem;
        width: 20%;
        font-size: 1rem;
    }
    
    .search_form .sf_close {
        background: #c10f2d;
        font-family: inherit;
    }
    
    /* FRONT PAGE */
    
    .news {
        background: #f7f7f7;
        padding: 40px 0;
    }
    
    .home_news .left_col {
        width: 60%;
    }
    
    .home_news .right_col {
        width: 36%;
    }
    
    .home_news .news_heading {
        font-size: 2.1875rem;
    }
    
    .home_news .latest_post .date {
        position: relative;
        top: 15px;
        left: 15px;
        padding: 10px;
    }
    
    .home_news .latest_post h3 {
        font-size: 1.85rem;
        line-height: 2.2rem;
    }
    
    .home_news .archive_posts {
        margin-top: -20px;
        text-align: right;
    }
    
    .home_news .archive_posts .post_col {
        border: none;
        background: #FFF;
        margin-bottom: 2px;
        padding: 20px;

}

